## rust-swrite 0.1.0

=== debian/changelog ===
rust-swrite (0.1.0-1) unstable; urgency=medium

  * Package swrite 0.1.0 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 18 Feb 2026 00:07:55 +0000
