=== debian/control ===
Source: rust-swrite
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/swrite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/swrite
Homepage: https://github.com/rusticstuff/swrite
X-Cargo-Crate: swrite
X-Cargo-Crate-Version: 0.1.0

Package: librust-swrite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-swrite+default-dev (= ${binary:Version}),
 librust-swrite+osstring-dev (= ${binary:Version}),
 librust-swrite-0-dev (= ${binary:Version}),
 librust-swrite-0+default-dev (= ${binary:Version}),
 librust-swrite-0+osstring-dev (= ${binary:Version}),
 librust-swrite-0.1-dev (= ${binary:Version}),
 librust-swrite-0.1+default-dev (= ${binary:Version}),
 librust-swrite-0.1+osstring-dev (= ${binary:Version}),
 librust-swrite-0.1.0-dev (= ${binary:Version}),
 librust-swrite-0.1.0+default-dev (= ${binary:Version}),
 librust-swrite-0.1.0+osstring-dev (= ${binary:Version})
Description: Infallible alternatives to write! and writeln! for Strings - Rust source code
 Source code for Debianized Rust crate "swrite"
