=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test swrite 0.1.0 --all-targets --all-features
Features: test-name=rust-swrite:@
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test swrite 0.1.0 --all-targets
Features: test-name=librust-swrite-dev:default
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test swrite 0.1.0 --all-targets --no-default-features --features osstring
Features: test-name=librust-swrite-dev:osstring
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test swrite 0.1.0 --all-targets --no-default-features
Features: test-name=librust-swrite-dev:
Depends: dh-cargo (>= 33~), rustc, @
Restrictions: allow-stderr, skip-not-installable
